@charset "utf-8";
/* CSS Document */



h5 { font-weight:normal;}
h5 em { font-style:normal; color:#93090F; margin:0 5px; display:inline-block;}
h5 em a { color:#93090F; margin:0 2px;}

.color_red {color:#FFEE00 !important;}
.color_red a {color:#FFEE00 !important;}
.color_red a:visited {color:#FFEE00 !important;}
.color_red a:hover {color:#FFEE00 !important;}


/**/
.adDt { display:block; width:1000px; margin:0 auto 5px;}
.adNo { display:none;}
.adx { display:block; width:1000px; margin:0 auto 0;}
.adRm {height:90px}
/**/
h3 { font-family:Microsoft YaHei,SimSun; font-weight:normal; height:46px; line-height:46px; font-size:16px; color:#a9a9a9; position:relative; margin:0 0 0px; border-top:#1fcdb2 2px solid;}
h3 strong { display:inline-block; margin-top:0px; height:46px; line-height:46px; font-family:Microsoft YaHei,SimSun; font-weight:normal; font-size:16px; color:#1fcdb2; padding:0 0px;}
h3 strong a { color:#1fcdb2;}
h3 strong a:visited { color:#1fcdb2;}
h3 em { font-style:normal; position:absolute; right:0; top:13px; display:block; width:18px; height:18px; text-align:right;}
h3 em a { font-size:12px; font-weight:normal; color:#5e5e5e; }
h3 em a:hover { color:#0f92d6; text-decoration:none;}
h3 i { font-style:normal; position:absolute; right:0; top:1px; display:block; width:110px; text-align:right;}
h3 i a { font-size:12px; font-weight:normal; margin:0 0 0 10px;}
h3 i a:visited { color:#5e5e5e;}

.abox_title { border-top:#1fcdb2 2px solid;}
.abox_title strong a {color:#1fcdb2;}
.abox_title strong a:visited {color:#1fcdb2;}
.abox_title strong a:hover {color:#1dc0a7;}

.color_lblue {color:#1fcdb2 !important;}
.color_lblue a {color:#1fcdb2 !important;}
.color_lblue a:visited {color:#1fcdb2 !important;}
.color_lblue a:hover {color:#1dc0a7 !important;}

.icon_1 {display:block; width:18px; height:18px; overflow:hidden; background:url(../images/icon_1.png) no-repeat top center;}
.icon_2 {display:block; width:18px; height:18px; overflow:hidden; background:url(../images/icon_2.png) no-repeat top center;}

/**/
.titTabs { display:block; height:42px;}
.titTabs li { display:block; width:80px; height:42px; line-height:42px; text-align:center; float:left; font-family:Microsoft YaHei,SimSun; font-weight:normal; font-size:16px; cursor:pointer; padding:0 22px 0 0; position:relative;}
.titTabs li em { font-family:Arial; font-size:16px; color:#e5e5e5; width:22px; text-align:center; position:absolute; right:0; top:0;}
.titTabs .cur { background-position:0 -105px; margin:-1px 0 0;}
.titTabs .hover { background-position:-110px -105px; margin:-1px 0 0;}
/**/
.boxMargin { margin:0 0 35px;}
.lineTop { border-top:#e6e6e6 1px solid; margin:18px 0 0; padding:8px 0 0;}

/***********  ************/
.iconBoxT14 li { height:28px;_height:26px;line-height:28px;_line-height:26px; white-space:nowrap;}
.iconBoxT14 li a {font-size:14px;}
.iconBoxT14 li.first { margin:7px 0 0;}
.iconBoxT14 li.first a:link { color:#1fcdb2; font-family:Microsoft YaHei; font-size:16px;}
.iconBoxT14 li.first a:visited { color:#1fcdb2; font-family:Microsoft YaHei;font-size:16px;}
.iconBoxT14 li.first a:hover { color:#1dc0a7; font-family:Microsoft YaHei;font-size:16px;}
.iconBoxT14 li.first a:active { color:#1fcdb2; font-family:Microsoft YaHei;font-size:16px;}
.iconBoxT14 li strong { font-weight:bold; margin:25px 0 0;}

/***********  ************/
.picListArea { width:380px; display:block; overflow:hidden;}
.picListArea li { width:150px; height:110px; overflow:hidden; display:inline; float:left; margin:0 15px 0 0; position:relative;}
.picListArea img { width:150px; height:83px;}
.picListArea .txt { display:block; white-space:nowrap; width:100%; height:28px; line-height:28px; font-size:12px; text-align:center;}

/***********  ************/
.picListMini { width:300px; display:block; overflow:hidden;}
.picListMini li { width:120px; height:110px; overflow:hidden; display:inline; float:left; margin:0 10px 10px 0;}
.picListMini img { width:120px; height:80px;}
.picListMini .txt { display:block; white-space:nowrap; height:30px; line-height:30px; font-size:12px; text-align:center;}

/***********  ************/
.iconBoxV li { background-position:0 -90px; height:28px; line-height:28px; white-space:nowrap; padding:0 0 0 27px;}
.iconBoxV li a {font-size:14px;}
.iconBoxV li.first { margin:10px 0 0;}
.iconBoxV li.first a {font-weight:bold; color:#3b639f;}
.iconBoxV li strong { font-weight:bold; margin:25px 0 0;}

/***********  ************/
.photoText { display:block; margin:0 0 12px;}
.photoText h4 { height:20px; white-space:nowrap; overflow:hidden; margin:13px 0 0px;}
.photoText h4 a { font-weight:normal; font-family:Microsoft YaHei,SimSun; font-size:16px; caption-side:#000;}
.photoText h4 a:link { color:#1fcdb2;}
.photoText h4 a:visited { color:#1fcdb2;}
.photoText h4 a:hover { color:#1dc0a7;} 
.photoText h4 a:active {color:#1fcdb2;}
.photoText img { width:315px; height:175px; }
.photoText h5 { height:190px; overflow:hidden; line-height:18px; font-weight:normal; font-size:12px; text-align:justify; color:#666;}
.photoText h5 p { color:#666;}

/***********  ************/
.txtArray { display:block; height:65px; margin:0 0 12px;}
.txtArray h4 { height:22px; white-space:nowrap; overflow:hidden; margin:0 0 8px;}
.txtArray h4 a { font-weight:normal; font-family:Microsoft YaHei,SimSun; font-size:16px; caption-side:#000;}
.txtArray h4 a:link { color:#1fcdb2;}
.txtArray h4 a:visited { color:#1fcdb2;}
.txtArray h4 a:hover { color:#1dc0a7;}
.txtArray h4 a:active {color:#1fcdb2;}
.txtArray h5 { line-height:18px; font-weight:normal; font-size:12px; text-align:justify; color:#666;}
.txtArray h5 p { color:#666;}


/***********  ************/
.conFir { display:block; margin:5px 0 20px; overflow:hidden;}
.leftFir ,.midFir { display:block; width:315px; float:left; overflow:hidden;}
.leftFir { margin-right:27px;_margin-right:13.5px;}
.rightFir { display:block; width:315px; overflow:hidden; float:right;}
.conBox { display:block; margin:25px auto; overflow:hidden;}
.leftBox ,.midBox { display:block; width:315px; overflow:hidden; float:left;}
.leftBox { margin:0 27px 0 0;_margin:0 13.5px 0 0;}
.rightBox { display:block; width:315px; overflow:hidden; float:right;}

/***********  ************/
#foucsBox { width:315px; height:256px; overflow:hidden; zoom:1; position:relative; margin:0 auto 24px; padding:0;}
#foucsBox1 { width:315px; height:253px; overflow:hidden; zoom:1; position:relative; margin:0 auto 24px; padding:0;}
.advert_text {position: relative; top:5px;  
  display: block;
  height: 40px;
  line-height: 40px;
  font-family: Microsoft YaHei,SimSun;
  font-size: 18px;
  zoom: 1;
  overflow: hidden;
  margin: 0 auto;
  text-align: left;
  padding:0px 0px;
  background:;
}

.color_white {color:#FFF !important;}
.color_white a {color:#FFF !important;}
.color_white a:visited {color:#FFF !important;}
.color_white a:hover {color:#FFF !important; }

/*********** ************/
.lookOverseas { height:306px; overflow:hidden; margin:0 0 13px;}
/*
.lookOverseas h3 strong { background:#1fcdb2; width:100px; height:32px; line-height:32px; color:#fff; border:none; text-align:center;}
.lookOverseas h3 strong a { color:#fff;}
*/
.lookOverseas li { height:27px; overflow:hidden; white-space:nowrap; font-size:14px;}
.lookOverseas li em { background:#eca95a; display:inline-block; text-align:center; color:#fff; font-style:normal; padding:2px 5px; margin-right:3px;}
.lookOverseas li a { display:inline-block; margin-right:5px;}
.lookOverseas .fir { height:auto; border-left:#eca95a 4px solid; margin:0 0 8px; padding:8px 0 12px 8px;}
.lookOverseas .fir a { display:block; height:25px; font-family:Microsoft YaHei,SimSun; font-size:16px; color:#1fcdb2;}
.lookOverseas .fir a:hover{ color:#1dc0a7;}
.lookOverseas .note { display:block; height:20px; color:#666; font-size:12px;} 
/**/
#gloAd{display:inline-block;width:220px;height:27px;overflow:hidden;position:absolute;right:0;top:4px;}
#gloAdList{position:absolute;left:0;top:0;height:81px;}
.logoHuasong, .logoHuasong2 ,.logoHuasong3{display:block;height:27px;width:220px;}
.logoHuasong2{background-position:0 -40px;}
.logoHuasong3{background-position:0 -84px;}
.logoHuasong .linkHuaS ,.logoHuasong .linkSec ,.logoHuasong2 .linkHuaS ,.logoHuasong2 .linkSec ,.logoHuasong3 .linkHuaS ,.logoHuasong3 .linkSec { display:inline-block; width:98px; height:27px; float:left;}
.logoHuasong .linkSec { width:110px;}
.logoHuasong2 .linkHuaS { width:92px;}
.logoHuasong2 .linkSec { width:110px;}

/***********  ************/
.look { height:470px; overflow:hidden;}
.look .picListArea { overflow:hidden; padding:1px 0 0;}
.look .picListArea .txt { height:30px; line-height:30px;}
.look .lineTop { margin:16px 0 0;}

/***********  ************/
.firNews { height:262px; overflow:hidden;}
.firNews ul { width:315px;}
.firNews li { padding:0 0 12px;}
.firNews h4 { font-family:Microsoft YaHei,SimSun; font-size:18px; font-weight:bold; height:22px; line-height:22px; margin:0 0 5px; white-space:nowrap;}
.firNews h4 a { color:#1fcdb2;}
/*.firNews h4 a:visited { color:#1fcdb2;}*/
.firNews h4 a:hover{ color:#1dc0a7;}
/*.firNews h4 a:active { color:#1fcdb2;}*/
.firNews h5 { font-family:Arial,SimSun; font-size:14px; line-height:26px; color:#172c45; overflow:hidden;}
.firNews h5 a { display:inline-block; color:#172c45; margin:0 10px 0 0;}
.firNews h5 a:hover { color:#1dc0a7;}

/***********  ************/
.newsList { height:292px; overflow:hidden;}
.newsList2 { height:290px; overflow:hidden;}
.newsList3 { height:145px; overflow:hidden;}

/***********  ************/
.todayCom { height:258px; overflow:hidden; margin:0 0 20px;}
.todayCom h3 strong { width:107px; font-size:16px;}
.todayCom .txtArea { padding:5px 0 0;}
.todayCom .txtArea h4 { font-family:Microsoft YaHei,SimHei; font-size:16px; font-weight:normal; line-height:22px; margin:0 0 8px;}
.todayCom .txtArea h4 a { color:#1fcdb2;}
/*.todayCom .txtArea h4 a:visited { color:#1fcdb2;}*/
.todayCom .txtArea h4 a:hover{ color:#1dc0a7;}
.todayCom .txtArea h5 { line-height:18px; font-size:12px; color:#666; margin:0 0 13px;}
/**/
.adWuliangye { display:block; width:92px; height:24px; position:absolute; left:123px; top:7px; overflow:hidden;}

/***********  ************/
.firstTopic { margin:22px 0 19px; height:297px;   overflow:hidden;}
.firstTopic .txtArea { margin:0 0 12px;}
.firstTopic h4 { font-family:Microsoft YaHei,SimSun; font-size:16px; font-weight:normal; line-height:22px; margin:0 0 5px;}
.firstTopic h4 a { color:#1fcdb2;}
.firstTopic h4 a:hover { color:#1dc0a7;}
.firstTopic h5 { font-size:12px; line-height:18px; color:#666;}
.firstTopic h5 em { display:inline-block; color:#666;}
.firstTopic h5 em a { color:#990102;}
.firstTopic h5 em a:hover { color:#d78000;}
/**/
.firstTopic .voteArea { }
.firstTopic .voteArea li { height:27px; line-height:27px; position:relative;}
.firstTopic .voteArea strong { display:inline-block; width:60px; height:27px; line-height:25px; text-align:left; color:#fff; float:left; text-indent:6px; font-weight:normal; font-family:Microsoft YaHei,SimSun;}
.firstTopic .voteArea span { display:inline-block; height:27px; float:left;}
.firstTopic .voteArea em { display:inline-block; width:5px; height:27px; float:left; margin-right:3px;}
.firstTopic .voteArea .btnVote { display:inline-block; width:40px; height:25px; border:none; text-align:center; color:#fff; float:right; border:2px solid #5e5e5e; border-radius: 2px 2px 2px 2px; background:#5e5e5e; position:absolute; right:0; top:0; font-family:Microsoft YaHei,SimHei; cursor:pointer;}
.firstTopic .voteArea .btnVote:hover { border:2px solid #4c99e8; border-radius: 2px 2px 2px 2px; background:#4c99e8;}
.yellowBar { font-family:Arial; font-size:12px; color:#c89a13; margin:0 0 3px;}
.yellowBar strong { background-position:0 -256px;}
.yellowBar span { background-position:-50px -256px;}
.yellowBar em { background-position:-195px -256px;}
.blueBar { font-family:Arial; font-size:12px; color:#c89a13;}
.blueBar strong { background-position:0 -291px;}
.blueBar span { background-position:-50px -291px;}
.blueBar em { background-position:-195px -291px;}

/***********  ************/
.searchBox { display:block; height:150px; overflow:hidden; margin:22px 0 25px;}
.serachArea { display:block; height:40px; margin:0 0 10px;}
.inputText { display:block; background-position:0 -46px; float:right; width:210px; height:28px; line-height:28px; border:none; text-indent:10px; color:#333; font-family:Microsoft YaHei,SimHei; font-size:14px;}
.btnSearch { display:block; background-position:-210px -46px; float:right; width:28px; height:28px; border:none;}
.serachTxt a { display:inline-block; height:21px; line-height:21px; border:2px solid #eca95a; border-radius: 2px 2px 2px 2px; background:#eca95a; font-size:14px; color:#fff; margin:0 5px 5px 0; padding:0 7px;}

/********** ************/
.hundreds { height:298px; overflow:hidden;}
.hundreds h3 { margin:0 0 8px;}

/***********  ************/
.mil ,.hotPic ,.uav { height:295px; overflow:hidden;}
/**/
.mil h3 { margin:0 0 4px;}
/**/
.hotPic .picListArea li { height:127px;}
.hotPic .txt { position:absolute; left:0; top:79px; color:#fff;}
/**/
.uav .picListMini li { margin:0 10px 0 0;}
.uav .picListMini .txt { height:25px; line-height:25px;}

/***********  ************/
.fashionV { height:243px; overflow:hidden; margin:0 0 30px;}
.vList { display:block; width:280px; margin:0 auto; overflow:hidden;}
.vList li { width:120px; height:115px; float:left; margin:0 10px 0 0; display:inline;}
.vList img { width:120px; height:80px;}
.vList h4 { display:block; margin:0; padding:0; width:120px; height:80px; position:relative;}
.vList h4 em { display:block; position:absolute; width:30px; height:30px; left:45px; top:25px;}
.vList .txt { display:block; white-space:nowrap; width:120px; height:30px; line-height:30px; overflow:hidden; text-align:center; font-size:12px;}

/***********  ************/
.goLine {}
.goLineList li { display:block; overflow:hidden; margin:0 0 18px;}
.goLineList h4 { line-height:23px; margin:0 0 11px; white-space:nowrap;}
.goLineList h4 a { font-weight:normal; font-family:Microsoft YaHei,SimSun; font-size:16px; caption-side:#000;}
.goLineList h4 a:link { color:#1fcdb2;}
.goLineList h4 a:visited { color:#1fcdb2;}
.goLineList h4 a:hover { color:#1dc0a7;}
.goLineList h4 a:active {color:#1fcdb2;}
.goLineList img { width:120px; height:80px; float:left; margin-right:10px;}
.goLineList h5 { width:120px; float:right; color:#666; border-top:#f2f2f2 1px solid;}
.place ,.price { display:block; height:39px; line-height:39px; text-align:right; border-bottom:#f2f2f2 1px solid; position:relative;}
.place { padding-right:20px;}
.place em { display:block; background-position:0 -136px; width:12px; height:16px; position:absolute; right:0; top:12px;}
.price em { font-family:"Comic Sans MS", cursive; font-size:16px; color:#eeb16a;}
.price strong { font-family:Impact; color:#b70005; font-size:24px; font-weight:normal; margin:0 5px 0 0;}
.price b { font-weight:normal; font-size:12px; color:#9c9c9c;}

/*********** ************/
.fashion ,.tech { height:365px; overflow:hidden;}

/***********  ************/
.world ,.taiwan ,.goLine { height:305px; overflow:hidden;}

/*********** ************/
.china ,.finance ,.stock ,.go ,.lx ,.hope { height:303px; overflow:hidden;}
.go .photoText { height:113px;}
/**/
.china .txtArray ,.go .txtArray { height:60px; margin:0 0 10px;}
.china .txtArray h4 ,.go .txtArray h4 { margin:0 0 3px;}
/**/
.china .photoText ,.finance .photoText ,.lx .photoText { margin:0 0 10px;}
/**/
.stock .txtArray ,.hope .txtArray { height:auto; margin:0 0 21px;}
.stock .txtArray h4 ,.hope .txtArray h4 { white-space:normal; height:auto; line-height:24px;}

/*********** ************/
.ent ,.sports ,.woman { height:308px; overflow:hidden;}
.woman .picListMini li { margin:0 10px 17px 0;}

/***********************/
.video ,.auto { height:310px; overflow:hidden;}
/**/
.video .vList { width:380px; height:130px;}
.video .vList li { width:160px; height:107px; position:relative; margin:0 20px 0 0;}
.video .vList h4 ,.video .vList img { width:160px; height:107px;}
.video .vList h4 { z-index:9;}
.video .vList h4 em { left:65px; top:38px;}
.video .vList .txt { position:absolute; left:0; bottom:0; z-index:99; width:160px; height:45px; line-height:65px; color:#fff;}
/**/
.auto .photoText { margin:0 0 15px;}
.auto .photoText h4 { margin:0 0 7px;}

.tab_list {height:30px; line-height:20px; overflow:hidden;  }
.tab_list a { display: inline-table; text-align:center; padding:0px 0px 0px 10px; font-size:12px; overflow:hidden; border-left:1px solid d0cfd0;  }
.tab_list a:hover {text-decoration:none; }
.link_active {}

/***********************/
.carInfo { height:210px; overflow:hidden; margin:0 0 10px;}
.carInfo .picListMini { height:110px; overflow:hidden;}
.carInfo .picListMini .txt { height:25px; line-height:25px;}

/***********************/
.digital ,.game ,.fun ,.health ,.society ,.feel ,.history ,.lookNews ,.anecdote { height:335px; overflow:hidden;}
/**/
.feel .picListMini { height:127px; overflow:hidden;}

/***********************/
.visual { display:block; width:1000px; height:300px; margin:0 auto 25px; position:relative;}
.titVisual { display:block; width:1000px; height:36px; line-height:36px; z-index:999;}
/**/
.visual ul { width:1000px; height:333px; position:relative;}
.visual li {  overflow:hidden;}
.visual .txt { display:block; position:relative; top:-35px; font-family:Microsoft YaHei,SimSun; font-size:14px; color:#fff; width:249px; height:35px; line-height:35px;  text-align:center; white-space:nowrap; overflow:hidden;}
.visual .txt:hover {  }
.visual .picList { float:left; width:235px; height:130px; margin-right:20px; text-align:center; margin-bottom:20px;}
.visual .picList img {  height:130px; }
.no_margin_right {margin-right:0px !important;}
